Subject: dynergy planned for merger to fail all along
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 2 Dec 2001 15:15:13 -0800 (PST)

I'm not sure to whom I should tell this information.
 
While at an appointment on Friday afternoon, one person I met with told me hearsay, that he had heard from Dynergy employees that Dynergy had never had any intention of the merger succeeding, that the plan from the start was to get Enron's gas pipelines.
 
Given Enron's suit against Dynergy, I assume this is important to know.  If need be, I can tell you the name of the person who told me this, but I cannot vouch for what they said.

Sincerely yours,
B. K. Oxley
Manager Software Engineering
EBS
X51747